@charset "utf-8";
@import url("body.css");
/* CSS Document */
#wrapper {
	background-image:url(../images/bg_wrapper.png);
	background-repeat:no-repeat;
	background-position:center 49px;
}
#topBlock {
	right:18px;
}
#navigation {
	right:0px;
}
#secondary {
	float:left;
	width:224px;
	position:relative;
	min-height:500px;
	margin: 0 20px 0 15px;
}
#secondary div#title {
	font-size:18px;
	color:#fff;
	padding:8px 15px 0 15px;
	*padding:8px 14px 0 14px;
	overflow:hidden;
	margin:14px 0 0 0;
	height: 26px;
	background-image:url(../images/bg_treemenu_title.png);
	background-repeat:no-repeat;
}
#secondary div#bottom {
	height: 10px;
	width:204px;
	margin:0px 0 0 8px;
	background-image:url(../images/bg_secondary_bottom.png);
	background-repeat:no-repeat;
}
/* addThis屬性設定 */
#secondary div.addthis_toolbox{
	float:left;
	margin-top:11px;
}
#secondary div#sign {
	width:204px;
	height:142px;
	padding:20px 10px 0;
}
#secondary div#sign table {
	width:204px;
	height:142px;
	padding:0px;
	margin:0px;
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
	border-spacing:0px;
	table-layout: fixed; /*防止表格被撐大(IE8)*/
	word-break: break-all;/*字母斷行*/

}
#secondary div#sign td{
	padding:0px;
	margin:0px;
	border:0px;
	text-align:center;
	vertical-align:middle;
}
#secondary div#sign td img {
	max-width:204px;
	max-height:160px;
	border:0px;
}
#secondary div#treeMenu {
	width:224px;
	margin-top:13px;
}
#secondary div#treeMenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#secondary div#treeMenu li {
	position:relative;
}
#secondary div#treeMenu li div.productCaption{
	margin-left:25px;
	height:30px;
	font-weight:bold;
	color:#0099FF;
}
#secondary div#treeMenu li div.productCaption img{
	max-width:200px;
	border:0;
}
#secondary div#treeMenu li div.compare{
	margin-left:25px;
	height:20px;
	font-size:13px;
	color:#3399FF;
}
#secondary div#treeMenu li div.compare a{
	font-size:13px;
	color:#3399FF;
}
#secondary div#treeMenu li div.compare a:hover{
	color:#e4151f;
}
#secondary div#treeMenu ul li div.l1,
#secondary div#treeMenu ul li div.l2
{
	width:224px;
	min-height:27px;
	_height:28px;
	position:relative;
}
#secondary div#treeMenu ul li div.l2 div.productCaption
{
	width:224px;
	height:25px;
}
#secondary div#treeMenu ul li ul li 
{
	margin-bottom:13px;
}
#secondary div#treeMenu ul li ul li a.last
{
	padding-bottom:5px;
	border-bottom:solid 1px #e7e7e7;
}
#secondary div#treeMenu ul li div.l1 a {
	display:block;
	min-height:18px;
	_height:18px;
	font-size:13px;
	color:#000;
	padding:5px 0 5px 30px;
	line-height:15px;
}
#secondary div#treeMenu ul li div.l1 div.icon {
	/*width:6px;
	height:9px;*/
	width:20px;
	height:20px;
	background-image:url(../images/icon_menu_l1_off.png);
	background-repeat:no-repeat;
	background-position:0 0;
	position:absolute;
	top:8px;
	left:15px;
	cursor:pointer;
}
#secondary div#treeMenu ul li div.this {
	font-weight:bold;
}
#secondary div#treeMenu ul li div.l1:hover div.icon,
#secondary div#treeMenu ul li div.this div.icon {
	background-image:url(../images/icon_menu_l1_off.png);
}
#secondary div#treeMenu ul li div.l1 div.iconOpen {
	/*width:6px;
	height:9px;*/
	width:20px;
	height:20px;
	background-image:url(../images/icon_menu_l1_on.png);
	background-repeat:no-repeat;
	background-position:0 0;
	position:absolute;
	top:8px;
	left:15px;
	cursor:pointer;
}
#secondary div#treeMenu ul li a.l2 {
	display:block;
	font-size:12px;
	color:#858585;
	min-height:17px;
	_height:17px;
	width:175px;
	padding:0px 0 0px 15px;
	position:relative;
	top:0px;
	left:30px;
	font-weight:normal;
	background-image:url(../images/icon_menu_l2_off.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
}
#secondary div#treeMenu ul li a.l2:hover,
#secondary div#treeMenu ul li a.this
{
	background-image:url(../images/icon_menu_l2_on.gif);
	color:#e4151f;
}
#secondary div#treeMenu ul li div.this a,
#secondary div#treeMenu ul li ul li div.this a
{
	color:#e4151f;
}
#secondary div#treeMenu ul ul {
	border:0px;
}

/*搜尋*/
#searchBlock {
	float:left;
	z-index:3000;
	width:204px;
	padding-bottom:27px;
	margin:14px 0 0 8px;
	background-image:url(../images/bg_search.png);
	background-repeat:no-repeat;
	background-position:0 bottom;
	position:relative;
}
#search {
	width:204px;
	height:19px;
	/*position:absolute;
	left:0px;
	top:25px;*/
}
#search form {
	padding:0;
	margin:0;
}
#search div.inputFrame {
	width:204px;
	height:19px;
	float:left;
}
#search div.inputFrame div.left {
	background-image:url(../images/index/bg_frame_search_left.png);
	background-repeat:no-repeat;
	width:4px;
	height:19px;
	float:left;
}
#search div.inputFrame div.center {
	background-image:url(../images/index/bg_frame_search_center.png);
	background-repeat:repeat-x;
	width:171px;
	padding-right:10px;
	height:18px;
	*height:19px;
	padding-top:1px;
	*padding-top:0px;
	float:left;
}
#search div.inputFrame div.right {
	background-image:url(../images/index/bg_frame_search_right.png);
	background-repeat:no-repeat;
	width:19px;
	height:19px;
	float:left;
	cursor:pointer;
}
#search div.inputFrame div.center input {
	border:0;
	width:171px;
	height:14px;
	line-height:14px;
	font-size:11px;
	color:#999;
	margin-top:1px;
	background-color:transparent;
}
#secondary a.edm
{
	float:left;
	display:block;
	width:130px;
	padding-left:64px;
	height:28px;
	line-height:28px;
	margin:5px 0 0 12px;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background-image:url(../images/products/btn_edm.png);
	background-repeat:no-repeat;
}
/*廣告Link*/
#link
{
	float:left;
	margin:5px 0 0 15px;	
}
#link a
{
	display:block;
	margin-bottom:10px;
}
#link img
{
	width:192px;
	height:94px;
	border:0;
}

#third {
	float:left;
	/*padding:0 10px 0 24px;*/
	width:100%;
	position:relative;
	padding:35px 0 30px 16px;
}


#primary {
	float:left;
	/*padding:0 10px 0 24px;*/
	width:705px;
	position:relative;
	padding:35px 0 30px 16px;
}
#primary div#breadcrumb {
	padding-top:7px;
	height:20px;
	margin-right:15px;
	float:right;
}
#primary div#breadcrumb div.separator, 
#primary div#breadcrumb div.separator_last
{
	float:left;
	padding:15px 7px 0;
	background-image:url(../images/icon_breadcrumb_arr_off.png);
	background-repeat:no-repeat;
	background-position:center;
	width:5px;
	height:7px;
}
#primary div#breadcrumb div.separator_last {
	background-image:url(../images/icon_breadcrumb_arr_on.png);
}
#primary div#breadcrumb a {
	float:left;
	display:block;
	padding-top:1px;
	color:#666;
}
#primary div#breadcrumb a.last {
	color:#e41620;
}
#primary div#banner {
	width:703px;
	height:250px;
	margin:10px 0 0 0;
	background-image:url(../images/bg_banner.png);
	background-position:0 bottom;
	background-repeat:no-repeat;
	overflow:hidden;
	cursor:pointer;
	position:relative;
}
#primary div#banner div.textFrame{
	height:184px;
	width:711px;
	padding:1px 3px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}
#primary div#title{
	padding-top:43px;
}
#primary div#title div#caption{
	color:#000;
	font-size:25px;
	font-weight:bold;
	line-height:30px;
}
/* addThis屬性設定 */
#primary div#title div.addthis_toolbox{
	height:25px;
	float:left;
	margin:5px 0 0 3px;
}
#primary div#content {
	padding-top:23px;
	/*z-index: 1000;*/
	position: relative;
	width: 730px;
	float: left;
}
#primary div#content div.contentArea {
	color: #383838;
}
#primary div#content div.content {
	padding-bottom:30px;
	color: #383838;
	margin-top: -6px;
}
#container div.category {
	min-height:22px;
	position:relative;
	z-index:1200;
	padding:6px 0;
	*padding:4px 0;
	background-color: #f4f4f4;
	width: 730px;
}
#container div.category_2 {
	min-height:22px;
	padding:6px 0;
	width: 600px;
}
#container div.category div.leftBlock {
	float:left;
	width:300px;
}
#container div.category div.rightBlock {
	float:right;
	width:300px;
}
#container div.category div.title,
#container div.category_2 div.title
{
	float:left;
	margin:2px 9px 0 30px;
	_margin:2px 9px 0 20px;
	color: #000;
}
#container div.category_2 div.title
{
	float:left;
	background-image:url(../images/products/icon_gategory.gif);
	background-repeat:no-repeat;
	background-position:0 center;
	margin:1px 9px 0 0;
	padding:0 0 0 20px;
}

#container div.category div.selectFrame,
#container div.category_2 div.selectFrame
{
	float:left;
	margin-top:2px;
	width:152px;
	height:19px;
	position:relative;
	z-index: 1200;
}
#container div.category div.selectFrame div.left,
#container div.category_2 div.selectFrame div.left
{
	background-image:url(../images/bg_select_left.gif);
	background-repeat:no-repeat;
	width:2px;
	height:19px;
	float:left;
}
#container div.category div.selectFrame div.center,
#container div.category_2 div.selectFrame div.center
{
	background-image:url(../images/bg_select_center.gif);
	background-repeat:repeat-x;
	width:120px;
	height:18px;
	*height:19px;
	float:left;
	padding:1px 0 0 8px;
	*padding:0px 0 0 8px;
	overflow:hidden;
	color: #000;
}

#container div.category div.selectFrame div.right,
#container div.category_2 div.selectFrame div.right
{
	background-image:url(../images/bg_select_right.gif);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	float:left;
}
#container div.category div.selectFrame div.categorySelect,
#container div.category_2 div.selectFrame div.categorySelect
{
	border:solid 1px #c4c4c4;
	width:150px;
	padding:5px 0px;
	background-color:#FFF;
	position:absolute;
	left:0px;
	top:18px;
	z-index:1200;
}
#container div.category div.selectFrame div.categorySelect div,
#container div.category_2 div.selectFrame div.categorySelect div
{
	padding:0px 9px;
}
#container div.category div.selectFrame div.categorySelect div:hover,
#container div.category_2 div.selectFrame div.categorySelect div:hover
{
	background-color:#DDDDDD;
	cursor:pointer;
}
#primary div#content div.category div.rss {
	float:right;
	margin:2px 9px 0 0;
}
#primary div#content div.category div.rss img {
	cursor:pointer;
}
